<?php
$z[0]=Array("field","黑湖,黑湖介绍,新源县旅游,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黑湖位于慕士塔格冰峰下的苏巴什草原上，在白雪的映衬下，深邃的高山湖水其色似墨，因而得此名字。,黑湖,黑湖简介,新源县旅游",69,230);
$z[1][4]['name']="description";
$z[2]=Array("field","黑湖_新源县黑湖旅游",232,289);
$z[2][4]['name']="title";
$z[3]=Array("field","",291,330);
$z[3][4]['name']="writer";
$z[4]=Array("field","",332,371);
$z[4][4]['name']="source";
$z[5]=Array("field","",373,413);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黑湖位于慕士塔格冰峰下的苏巴什草原上，在白雪的映衬下，深邃的高山湖水其色似墨，因而得此名字。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",415,608);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011GaA3420-24a1.gif",610,694);
$z[7][4]['name']="litpic";

?>